nav li {
    display:inline-block;
    *display:inline;
    vertical-align:top
}

nav li ul {
    background:  #FEFEFE;
    margin-left: -61px;
}
nav li ul ul {
    margin: -26px  0 0 210px;
}

nav > ul > li.nav-path-selected {
    background: #FEFEFE;
}
nav > ul > li:hover, nav > ul > li.sfHover {
    background: #FEFEFE;
}

#twitter {display:block;}
#twitter iframe {margin-left:0}

/* Not supported in IE7, so hide it */
div.g-plusone {display:none;}

br.social {height:0;margin:0;padding:0}
